Skip to content

Gotham Security Daily Threat Alerts

by on June 19, 2013

June 18, Softpedia – (International) Study: 20% of the 50 most popular WordPress plugins are vulnerable to cyberattacks. A report by Checkmarx found that 20 per cent of the 50 most popular plugins for WordPress are vulnerable to Web attacks such as SQL injections, and that 7 out of the 10 most popular e-commerce plugins contain vulnerabilities, among other findings. Source: http://news.softpedia.com/news/Study-20-of-the-50-Most-Popular-WordPress-Plugins-Are-Vulnerable-to-Cyberattacks-361809.shtml
(Note: While The Gotham Blog is published on WordPress, none of these plug-ins are used)

June 17, The H – (International) Critical vulnerability in Blackberry 10 OS. BlackBerry advised users of a critical permissions vulnerability in versions of its mobile operating system (OS) prior to version 10.0.10.648. Source: http://www.h-online.com/security/news/item/Critical-vulnerability-in-Blackberry-10-OS-1891338.html

From → Security

Comments are closed.

%d bloggers like this: